Bug 88024 - kdeinit segfaulted and dumped core, crashing all X apps
Summary: kdeinit segfaulted and dumped core, crashing all X apps
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-04 19:17 UTC by Chris Ricker
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 18:06:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gzipped core file from kdeinit (305.88 KB, application/octet-stream)
2003-04-04 19:17 UTC, Chris Ricker
no flags Details

Description Chris Ricker 2003-04-04 19:17:10 UTC
full fresh install, rhl 9

While printing from mozilla (using kprinter and CUPS), kdeinit segfaulted, shut
down all my applications, and exited X

core file attached

Comment 1 Chris Ricker 2003-04-04 19:17:50 UTC
Created attachment 90908 [details]
gzipped core file from kdeinit

Comment 2 Ngo Than 2003-04-07 18:10:45 UTC
i have tried to print this page from mozilla (using kprinter and CUPS), it works
for me. This page was printed correct.

could you please try to print something under gnome (using kprinter and CUPS)?
Does this issue appear?

Comment 3 Chris Ricker 2003-04-09 03:30:06 UTC
I've only seen it once so far. Other times (maybe 10 or so times), I've printed
from mozilla under KDE with kprinter and CUPS, and the print has succeeded w/o
crashing kde / X


Comment 4 Petr Rockai 2006-07-17 18:29:00 UTC
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.

Comment 5 Bill Nottingham 2006-10-18 18:06:01 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.